<div class='container-fluid'>
    <div class="row p-10">
        <h1>Monedero</h1>
    </div>
    <div class="row p-10">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            
            <div class="container shadow-lg rounded m-auto p-10">
                <table class="table">
                    <tbody>
                        <!-- Acciones llevan el ID del usuario -->
                        <table class="table"></table>
                            {% for i in range(length) %}
                                {% for key, value in usuario_tiene_monedas[i].items() %}
                                     {{key}}: {{ value }}
                                {% endfor %}
                            <p></p>
                            {% endfor %}    
                            
                        </table>
                        
                            
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
</body>

</html>